@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Roboto:ital,wght@0,456;1,456&display=swap');

h1, h2, h3, h4 {
    font-family: "DM Sans", sans-serif;
    font-weight: 500;
}

p, a {
    font-family: "DM Sans", sans-serif;
    font-weight: 400;
}

nav .nav-link {
    color: black;
    font-size: 20px;
}

nav .nav-link:hover {
    color: rgb(37, 154, 53);
    text-decoration: none; 
}

nav img {
    margin-left: 200px;
    width: 250px;
}

.navbar {
    position: absolute;
    width: 100%;
}

.navbar-nav {
    padding-top: 2%;
    padding-bottom: 2%;
    margin-right: 200px;
    margin-left: auto;
}

.nav-item {
    margin-left: 10px;
}

.logo {
    width: 250px;
    height: auto;
    margin-left: 30px;
    margin-top: 2px;
    margin-bottom: 2px;
}

.section1 {
    height: 100vh;
    width: 100vw;
    background-image: url("pictures/cover.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.cover {
    position: absolute;
    margin-top: 350px;
}

.text-cover {
    margin-left: 8%;
    font-size: 4em;
    font-style: normal;
    line-height: 85px;
    width: 40%;
    color: white;
}

@media screen and (max-width: 1160px) {
    .text-cover {
        font-size: 55px;
        line-height: 74px;
        width: 75%;
    }
}

@media screen and (max-width: 960px) {
    .chi-siamo-textbox {
        margin-bottom: 30px;
    }
    .title {
        margin-top: 50px;
    }
}

@media screen and (max-width: 663px) {
    .text-cover {
        font-size: 50px;
        line-height: 67px;
        width: 80%;
    }
}

@media screen and (max-width: 580px) {
    .text-cover {
        font-size: 50px;
        width: 85%;
    }
}

@media screen and (max-width: 545px) {
    .text-cover {
        font-size: 45px;
        line-height: 61px;
    }
}

.section1 button {
    margin-left: 8%;
    margin-top: 0;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
    width: 300;
    font-family: "DM Sans", sans-serif;
    font-size: 20px;
    font-weight: 500;
    color: white;
    background-color: rgb(83, 152, 53);
    border: none;
}

.section1 button:hover {
    background-color: rgb(133, 207, 99);
}

.text-cover span {
    background-color: rgba(0, 0, 0, 0.3);
}

.chi_siamo_first {
    width: 250px;
}

.chi_siamo_first h1 {
    text-align: left !important;
}

@media screen and (max-width: 960px) {
    .chi_siamo_first {
        width: 100%;
    }   
    .chi_siamo_first h1 {
        text-align: center !important;
    }
}

#chi_siamo {
    height: auto;
    width: 100vw;
    background-color: rgb(249, 249, 249);
}

#chi_siamo h1 {
    text-align: right;
    color: black;
}

#chi_siamo p {
    text-align: justify;
    color: black;
    font-size: 20px;
}

#chi_siamo .container {
    width: 80%;
    /*border: 1px solid black;*/
    overflow: hidden;
    padding-top: 5%;
    padding-bottom: 5%;
}

.first {
    width: auto;
    float:left; 
    /*border: 1px solid red;*/
    margin-right: 10%;
}

.second {
    /*border: 1px solid green;*/
    overflow: hidden;
    margin-left: 10%;

}

#servizi {
    height: auto;
    width: 100vw;
    background-color: rgb(83, 152, 53);
}

#servizi .container {
    padding-top: 5%;
    padding-bottom: 5%;
    width: 80%;
}

#servizi h1 {
    text-align: center;
    color: white;
}

#servizi h3 {
    color: white;
}

#servizi p {
    color: white;
    font-size: 20px;
    text-align: justify;
}

#servizi img {
    margin-bottom: 10px;
}

#servizi .uk-card-default {
    background-color: rgb(83, 152, 53);
    box-shadow: none;
}

hr {
    border-top: 1px solid #e1e1e1;
}

#prodotti {
    height: auto;
    width: 100vw;
    background-color: rgb(249, 249, 249);
}

#prodotti .container {
    padding-top: 5%;
    padding-bottom: 5%;
    width: 80%;
}

#prodotti h1, h4 {
    text-align: center;
    color: black;
}

#prodotti p {
    text-align: justify;
    font-size: 20px;
    color: rgb(51, 51, 51);
}

#contatti {
    height: auto;
    width: 100vw;
    background-color: black;
}

#contatti .container {
    padding-top: 5%;
    padding-bottom: 5%;
    width: 80%;
}

#contatti h1 {
    text-align: center;
    color: rgb(181, 181, 181);
}

#contatti p {
    color: rgb(181, 181, 181);
    font-size: 20px;
}

#contatti a {
    color: rgb(181, 181, 181);
    font-size: 20px;
}

#contatti a:hover {
    color: rgb(37, 154, 53);
    text-decoration: none; 
}

#contatti .uk-card-default {
    background-color: black;
}

.uk-icon-button {
    width: 28px;
    height: 28px;
}

iframe {
    width: 100%;  
}